Page MenuHomePhabricator

Lake missing on map for some zoom values
Closed, ResolvedPublic

Description

The Norwegian lake Mjøsa is not drawn for some zoom values. It looks fine for zoom >= 10, but disappears for values <= 9. Other smaller lakes can be seen, but Mjøsa, the largest in Norway is missing. Logged in or not does matter.

It can be seen on https://maps.wikimedia.org/#9/60.6826/10.9685
The town of Hamar is at the lake.

This problem is similar to T215641

If this is some kind of cashing problem it would be nice to be able to somehow be able to force a refresh of that feature, e.g. using its Wikidata tag.

Event Timeline

Haros created this task.Aug 14 2019, 8:40 PM
Restricted Application added subscribers: jeblad, Danmichaelo, jhsoby, Aklapper. · View Herald TranscriptAug 14 2019, 8:40 PM
Pikne added a subscriber: Pikne.EditedAug 15 2019, 7:49 AM

Mjøsa relation was broken, see comment here. Tickets about similar incidents in the past (e.g. T159977) suggest that there isn't much that users themselves can do about fixing this on Wikimedia maps.

At the very least there should be an easy-to-find documentation on how to report such incidents so that they would get fixed reasonably quickly. On openstreetmap.org users can submit individual tiles for regeneration by adding /dirty at the end of tile address. Would it be an option to add similar functionality here? We shouldn't wait for Wikimedia's next monthly update of zoom levels 0–9 in situations like this, especially in more dreadful cases of vandalism.

I don't know the pros and cons for updating monthly vs something shorter, but unless daily or shorter is workable I think some availability for (some?) users to mark dirty some location should be done.
Although not discovering such comments as "Burma is no longer underwater." would be a loss.

MSantos added a subscriber: MSantos.Sep 2 2019, 5:46 PM

Mentioned in SAL (#wikimedia-operations) [2019-09-02T17:57:14Z] <mateusbs17> regenerating tiles from z0 to z9 in eqiad and codfw- T231691, T230511

MSantos closed this task as Resolved.Sep 4 2019, 1:07 PM
MSantos claimed this task.